ipSentry Network Monitoring Software
USA

  RGE, Inc. Statement on Log4j / CVE-2021-44228 Vulnerability  


RGE, Inc. is aware of the Log4j vulnerability (Log4Shell) reported December 9, 2021.  We have completed a review of our application and conculded that we do not utilize the affected component within our distributions.

We can confirm that our application is unaffected by this vulnerability.

Thank you,
Jennifer L. Walker
President & CEO
RGE, Inc.

 








 RGE, Inc. - PO Box 583 - Danville, IN 46122 - sales@ipsentry.com © 1997-2015 - RGE, Inc. - All Rights Reserved